;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; Instruction INI file for Chipset INF installer
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[variables]
;CUSTOM VARIABLES CAN NOT HAVE NESTED CUSTOM VARIABLES
;  ONLY MAY NEST PRE-DEFINED VARIABLES
;path=EXECUTION PATH                   ;pre-defined
;system=SYSTEM PATH                    ;pre-defined
;progfilesdir=PROGRAM FILES DIRECTORY  ;pre-defined
installdir=%progfilesdir%\Intel\InfInst
[/variables]

[copy file]
source=%path%\all\852.cat
destination=%installdir%\inf\WinXP\ICH5\852.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\852.inf
destination=%installdir%\inf\WinXP\ICH5\852.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\855.cat
destination=%installdir%\inf\WinXP\ICH5\855.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\855.inf
destination=%installdir%\inf\WinXP\ICH5\855.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\865.cat
destination=%installdir%\inf\WinXP\ICH5\865.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\865.inf
destination=%installdir%\inf\WinXP\ICH5\865.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\E7520.cat
destination=%installdir%\inf\WinXP\ICH5\E7520.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\E7520.inf
destination=%installdir%\inf\WinXP\ICH5\E7520.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\E8500.cat
destination=%installdir%\inf\WinXP\ICH5\E8500.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\E8500.inf
destination=%installdir%\inf\WinXP\ICH5\E8500.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich5core.cat
destination=%installdir%\inf\WinXP\ICH5\ich5core.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich5core.inf
destination=%installdir%\inf\WinXP\ICH5\ich5core.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich5id2.cat
destination=%installdir%\inf\WinXP\ICH5\ich5id2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich5id2.inf
destination=%installdir%\inf\WinXP\ICH5\ich5id2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich5ide.cat
destination=%installdir%\inf\WinXP\ICH5\ich5ide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich5ide.inf
destination=%installdir%\inf\WinXP\ICH5\ich5ide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich5usb.cat
destination=%installdir%\inf\WinXP\ICH5\ich5usb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich5usb.inf
destination=%installdir%\inf\WinXP\ICH5\ich5usb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichxdev.cat
destination=%installdir%\inf\WinXP\ICH5\ichxdev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichXdev.inf
destination=%installdir%\inf\WinXP\ICH5\ichXdev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\915.cat
destination=%installdir%\inf\WinXP\ICH6\915.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\915.inf
destination=%installdir%\inf\WinXP\ICH6\915.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\915M.cat
destination=%installdir%\inf\WinXP\ICH6\915M.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\915M.inf
destination=%installdir%\inf\WinXP\ICH6\915M.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\E7220.cat
destination=%installdir%\inf\WinXP\ICH6\E7220.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\E7220.inf
destination=%installdir%\inf\WinXP\ICH6\E7220.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich6core.cat
destination=%installdir%\inf\WinXP\ICH6\ich6core.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich6core.inf
destination=%installdir%\inf\WinXP\ICH6\ich6core.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich6id2.cat
destination=%installdir%\inf\WinXP\ICH6\ich6id2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich6id2.inf
destination=%installdir%\inf\WinXP\ICH6\ich6id2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich6ide.cat
destination=%installdir%\inf\WinXP\ICH6\ich6ide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich6ide.inf
destination=%installdir%\inf\WinXP\ICH6\ich6ide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich6usb.cat
destination=%installdir%\inf\WinXP\ICH6\ich6usb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich6usb.inf
destination=%installdir%\inf\WinXP\ICH6\ich6usb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichxdev.cat
destination=%installdir%\inf\WinXP\ICH6\ichxdev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichXdev.inf
destination=%installdir%\inf\WinXP\ICH6\ichXdev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\945.cat
destination=%installdir%\inf\WinXP\ICH7\945.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\945.inf
destination=%installdir%\inf\WinXP\ICH7\945.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\945gm.cat
destination=%installdir%\inf\WinXP\ICH7\945gm.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\945GM.inf
destination=%installdir%\inf\WinXP\ICH7\945GM.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78id2.cat
destination=%installdir%\inf\WinXP\ICH7\ich78id2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78id2.inf
destination=%installdir%\inf\WinXP\ICH7\ich78id2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78ide.cat
destination=%installdir%\inf\WinXP\ICH7\ich78ide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78ide.inf
destination=%installdir%\inf\WinXP\ICH7\ich78ide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78usb.cat
destination=%installdir%\inf\WinXP\ICH7\ich78usb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78usb.inf
destination=%installdir%\inf\WinXP\ICH7\ich78usb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich7core.cat
destination=%installdir%\inf\WinXP\ICH7\ich7core.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich7core.inf
destination=%installdir%\inf\WinXP\ICH7\ich7core.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichxdev.cat
destination=%installdir%\inf\WinXP\ICH7\ichxdev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichXdev.inf
destination=%installdir%\inf\WinXP\ICH7\ichXdev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\965g.cat
destination=%installdir%\inf\WinXP\ICH8\965g.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\965g.inf
destination=%installdir%\inf\WinXP\ICH8\965g.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\965m.cat
destination=%installdir%\inf\WinXP\ICH8\965m.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\965m.inf
destination=%installdir%\inf\WinXP\ICH8\965m.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\e5100.cat
destination=%installdir%\inf\WinXP\ICH8\e5100.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\E5100.inf
destination=%installdir%\inf\WinXP\ICH8\E5100.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\g33q35.cat
destination=%installdir%\inf\WinXP\ICH8\g33q35.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\g33q35.inf
destination=%installdir%\inf\WinXP\ICH8\g33q35.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.cat
destination=%installdir%\inf\WinXP\ICH8\ibexahci.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.inf
destination=%installdir%\inf\WinXP\ICH8\ibexahci.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.cat
destination=%installdir%\inf\WinXP\ICH8\ibexsmb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.inf
destination=%installdir%\inf\WinXP\ICH8\ibexsmb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78id2.cat
destination=%installdir%\inf\WinXP\ICH8\ich78id2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78id2.inf
destination=%installdir%\inf\WinXP\ICH8\ich78id2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78ide.cat
destination=%installdir%\inf\WinXP\ICH8\ich78ide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78ide.inf
destination=%installdir%\inf\WinXP\ICH8\ich78ide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78usb.cat
destination=%installdir%\inf\WinXP\ICH8\ich78usb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78usb.inf
destination=%installdir%\inf\WinXP\ICH8\ich78usb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich8core.cat
destination=%installdir%\inf\WinXP\ICH8\ich8core.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich8core.inf
destination=%installdir%\inf\WinXP\ICH8\ich8core.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichxdev.cat
destination=%installdir%\inf\WinXP\ICH8\ichxdev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichXdev.inf
destination=%installdir%\inf\WinXP\ICH8\ichXdev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\whed_dev.cat
destination=%installdir%\inf\WinXP\ICH8\whed_dev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\whed_dev.inf
destination=%installdir%\inf\WinXP\ICH8\whed_dev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\5000xzvp.cat
destination=%installdir%\inf\WinXP\ESB2\5000xzvp.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\5000XZVP.inf
destination=%installdir%\inf\WinXP\ESB2\5000XZVP.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\5400.cat
destination=%installdir%\inf\WinXP\ESB2\5400.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\5400.inf
destination=%installdir%\inf\WinXP\ESB2\5400.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\e7230.cat
destination=%installdir%\inf\WinXP\ESB2\e7230.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\E7230.inf
destination=%installdir%\inf\WinXP\ESB2\E7230.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\esb2id2.cat
destination=%installdir%\inf\WinXP\ESB2\esb2id2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ESB2id2.inf
destination=%installdir%\inf\WinXP\ESB2\ESB2id2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\esb2ide.cat
destination=%installdir%\inf\WinXP\ESB2\esb2ide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ESB2ide.inf
destination=%installdir%\inf\WinXP\ESB2\ESB2ide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\esb2usb.cat
destination=%installdir%\inf\WinXP\ESB2\esb2usb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ESB2usb.inf
destination=%installdir%\inf\WinXP\ESB2\ESB2usb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.cat
destination=%installdir%\inf\WinXP\ESB2\ibexahci.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.inf
destination=%installdir%\inf\WinXP\ESB2\ibexahci.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.cat
destination=%installdir%\inf\WinXP\ESB2\ibexsmb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.inf
destination=%installdir%\inf\WinXP\ESB2\ibexsmb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichxdev.cat
destination=%installdir%\inf\WinXP\ESB2\ichxdev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichXdev.inf
destination=%installdir%\inf\WinXP\ESB2\ichXdev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\qd3nodrv.cat
destination=%installdir%\inf\WinXP\ESB2\qd3nodrv.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\qd3nodrv.inf
destination=%installdir%\inf\WinXP\ESB2\qd3nodrv.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\whed_dev.cat
destination=%installdir%\inf\WinXP\ESB2\whed_dev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\whed_dev.inf
destination=%installdir%\inf\WinXP\ESB2\whed_dev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\2008s4el.cat
destination=%installdir%\inf\WinXP\ICH9\2008s4el.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\2008s4el.inf
destination=%installdir%\inf\WinXP\ICH9\2008s4el.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\e5100.cat
destination=%installdir%\inf\WinXP\ICH9\e5100.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\E5100.inf
destination=%installdir%\inf\WinXP\ICH9\E5100.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\e7300.cat
destination=%installdir%\inf\WinXP\ICH9\e7300.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\E7300.inf
destination=%installdir%\inf\WinXP\ICH9\E7300.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\esb2id2.cat
destination=%installdir%\inf\WinXP\ICH9\esb2id2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ESB2id2.inf
destination=%installdir%\inf\WinXP\ICH9\ESB2id2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\esb2ide.cat
destination=%installdir%\inf\WinXP\ICH9\esb2ide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ESB2ide.inf
destination=%installdir%\inf\WinXP\ICH9\ESB2ide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\esb2usb.cat
destination=%installdir%\inf\WinXP\ICH9\esb2usb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ESB2usb.inf
destination=%installdir%\inf\WinXP\ICH9\ESB2usb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.cat
destination=%installdir%\inf\WinXP\ICH9\ibexahci.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.inf
destination=%installdir%\inf\WinXP\ICH9\ibexahci.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.cat
destination=%installdir%\inf\WinXP\ICH9\ibexid2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.inf
destination=%installdir%\inf\WinXP\ICH9\ibexid2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.cat
destination=%installdir%\inf\WinXP\ICH9\ibexide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.inf
destination=%installdir%\inf\WinXP\ICH9\ibexide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.cat
destination=%installdir%\inf\WinXP\ICH9\ibexsmb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.inf
destination=%installdir%\inf\WinXP\ICH9\ibexsmb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich9core.cat
destination=%installdir%\inf\WinXP\ICH9\ich9core.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich9core.inf
destination=%installdir%\inf\WinXP\ICH9\ich9core.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich9usb.cat
destination=%installdir%\inf\WinXP\ICH9\ich9usb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich9usb.inf
destination=%installdir%\inf\WinXP\ICH9\ich9usb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichxdev.cat
destination=%installdir%\inf\WinXP\ICH9\ichxdev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichXdev.inf
destination=%installdir%\inf\WinXP\ICH9\ichXdev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ioatdma.cat
destination=%installdir%\inf\WinXP\ICH9\ioatdma.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ioatdma.inf
destination=%installdir%\inf\WinXP\ICH9\ioatdma.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\pm45gm45.cat
destination=%installdir%\inf\WinXP\ICH9\pm45gm45.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\pm45gm45.inf
destination=%installdir%\inf\WinXP\ICH9\pm45gm45.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\qd3nodrv.cat
destination=%installdir%\inf\WinXP\ICH9\qd3nodrv.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\qd3nodrv.inf
destination=%installdir%\inf\WinXP\ICH9\qd3nodrv.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\whed_dev.cat
destination=%installdir%\inf\WinXP\ICH9\whed_dev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\whed_dev.inf
destination=%installdir%\inf\WinXP\ICH9\whed_dev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\2008s4el.cat
destination=%installdir%\inf\WinXP\ICH10\2008s4el.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\2008s4el.inf
destination=%installdir%\inf\WinXP\ICH10\2008s4el.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.cat
destination=%installdir%\inf\WinXP\ICH10\ibexahci.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.inf
destination=%installdir%\inf\WinXP\ICH10\ibexahci.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.cat
destination=%installdir%\inf\WinXP\ICH10\ibexid2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.inf
destination=%installdir%\inf\WinXP\ICH10\ibexid2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.cat
destination=%installdir%\inf\WinXP\ICH10\ibexide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.inf
destination=%installdir%\inf\WinXP\ICH10\ibexide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.cat
destination=%installdir%\inf\WinXP\ICH10\ibexsmb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.inf
destination=%installdir%\inf\WinXP\ICH10\ibexsmb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichacore.cat
destination=%installdir%\inf\WinXP\ICH10\ichacore.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichacore.inf
destination=%installdir%\inf\WinXP\ICH10\ichacore.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichausb.cat
destination=%installdir%\inf\WinXP\ICH10\ichausb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichausb.inf
destination=%installdir%\inf\WinXP\ICH10\ichausb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichxdev.cat
destination=%installdir%\inf\WinXP\ICH10\ichxdev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichXdev.inf
destination=%installdir%\inf\WinXP\ICH10\ichXdev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\intelcpu.cat
destination=%installdir%\inf\WinXP\ICH10\intelcpu.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\IntelCPU.inf
destination=%installdir%\inf\WinXP\ICH10\IntelCPU.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\intelioh.cat
destination=%installdir%\inf\WinXP\ICH10\intelioh.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\IntelIOH.inf
destination=%installdir%\inf\WinXP\ICH10\IntelIOH.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ioatdma.cat
destination=%installdir%\inf\WinXP\ICH10\ioatdma.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ioatdma.inf
destination=%installdir%\inf\WinXP\ICH10\ioatdma.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\qd3nodrv.cat
destination=%installdir%\inf\WinXP\ICH10\qd3nodrv.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\qd3nodrv.inf
destination=%installdir%\inf\WinXP\ICH10\qd3nodrv.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\whed_dev.cat
destination=%installdir%\inf\WinXP\ICH10\whed_dev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\whed_dev.inf
destination=%installdir%\inf\WinXP\ICH10\whed_dev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.cat
destination=%installdir%\inf\WinXP\IBEXPEAK\ibexahci.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.inf
destination=%installdir%\inf\WinXP\IBEXPEAK\ibexahci.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexcore.cat
destination=%installdir%\inf\WinXP\IBEXPEAK\ibexcore.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexcore.inf
destination=%installdir%\inf\WinXP\IBEXPEAK\ibexcore.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.cat
destination=%installdir%\inf\WinXP\IBEXPEAK\ibexid2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.inf
destination=%installdir%\inf\WinXP\IBEXPEAK\ibexid2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.cat
destination=%installdir%\inf\WinXP\IBEXPEAK\ibexide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.inf
destination=%installdir%\inf\WinXP\IBEXPEAK\ibexide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexiips.cat
destination=%installdir%\inf\WinXP\IBEXPEAK\ibexiips.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexiips.inf
destination=%installdir%\inf\WinXP\IBEXPEAK\ibexiips.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.cat
destination=%installdir%\inf\WinXP\IBEXPEAK\ibexsmb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.inf
destination=%installdir%\inf\WinXP\IBEXPEAK\ibexsmb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexusb.cat
destination=%installdir%\inf\WinXP\IBEXPEAK\ibexusb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexusb.inf
destination=%installdir%\inf\WinXP\IBEXPEAK\ibexusb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichxdev.cat
destination=%installdir%\inf\WinXP\IBEXPEAK\ichxdev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichXdev.inf
destination=%installdir%\inf\WinXP\IBEXPEAK\ichXdev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\intelcp2.cat
destination=%installdir%\inf\WinXP\IBEXPEAK\intelcp2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\IntelCP2.inf
destination=%installdir%\inf\WinXP\IBEXPEAK\IntelCP2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\nehalmex.cat
destination=%installdir%\inf\WinXP\IBEXPEAK\nehalmex.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\NehalMEX.inf
destination=%installdir%\inf\WinXP\IBEXPEAK\NehalMEX.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\852.cat
destination=%installdir%\inf\WinVista\ICH5\852.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\852.inf
destination=%installdir%\inf\WinVista\ICH5\852.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\855.cat
destination=%installdir%\inf\WinVista\ICH5\855.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\855.inf
destination=%installdir%\inf\WinVista\ICH5\855.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\865.cat
destination=%installdir%\inf\WinVista\ICH5\865.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\865.inf
destination=%installdir%\inf\WinVista\ICH5\865.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\E7520.cat
destination=%installdir%\inf\WinVista\ICH5\E7520.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\E7520.inf
destination=%installdir%\inf\WinVista\ICH5\E7520.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\E8500.cat
destination=%installdir%\inf\WinVista\ICH5\E8500.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\E8500.inf
destination=%installdir%\inf\WinVista\ICH5\E8500.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich5core.cat
destination=%installdir%\inf\WinVista\ICH5\ich5core.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich5core.inf
destination=%installdir%\inf\WinVista\ICH5\ich5core.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich5id2.cat
destination=%installdir%\inf\WinVista\ICH5\ich5id2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich5id2.inf
destination=%installdir%\inf\WinVista\ICH5\ich5id2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich5ide.cat
destination=%installdir%\inf\WinVista\ICH5\ich5ide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich5ide.inf
destination=%installdir%\inf\WinVista\ICH5\ich5ide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich5usb.cat
destination=%installdir%\inf\WinVista\ICH5\ich5usb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich5usb.inf
destination=%installdir%\inf\WinVista\ICH5\ich5usb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichxdev.cat
destination=%installdir%\inf\WinVista\ICH5\ichxdev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichXdev.inf
destination=%installdir%\inf\WinVista\ICH5\ichXdev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\915.cat
destination=%installdir%\inf\WinVista\ICH6\915.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\915.inf
destination=%installdir%\inf\WinVista\ICH6\915.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\915M.cat
destination=%installdir%\inf\WinVista\ICH6\915M.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\915M.inf
destination=%installdir%\inf\WinVista\ICH6\915M.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\E7220.cat
destination=%installdir%\inf\WinVista\ICH6\E7220.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\E7220.inf
destination=%installdir%\inf\WinVista\ICH6\E7220.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich6core.cat
destination=%installdir%\inf\WinVista\ICH6\ich6core.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich6core.inf
destination=%installdir%\inf\WinVista\ICH6\ich6core.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich6id2.cat
destination=%installdir%\inf\WinVista\ICH6\ich6id2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich6id2.inf
destination=%installdir%\inf\WinVista\ICH6\ich6id2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich6ide.cat
destination=%installdir%\inf\WinVista\ICH6\ich6ide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich6ide.inf
destination=%installdir%\inf\WinVista\ICH6\ich6ide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich6usb.cat
destination=%installdir%\inf\WinVista\ICH6\ich6usb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich6usb.inf
destination=%installdir%\inf\WinVista\ICH6\ich6usb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichxdev.cat
destination=%installdir%\inf\WinVista\ICH6\ichxdev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichXdev.inf
destination=%installdir%\inf\WinVista\ICH6\ichXdev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\945.cat
destination=%installdir%\inf\WinVista\ICH7\945.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\945.inf
destination=%installdir%\inf\WinVista\ICH7\945.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\945gm.cat
destination=%installdir%\inf\WinVista\ICH7\945gm.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\945GM.inf
destination=%installdir%\inf\WinVista\ICH7\945GM.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78id2.cat
destination=%installdir%\inf\WinVista\ICH7\ich78id2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78id2.inf
destination=%installdir%\inf\WinVista\ICH7\ich78id2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78ide.cat
destination=%installdir%\inf\WinVista\ICH7\ich78ide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78ide.inf
destination=%installdir%\inf\WinVista\ICH7\ich78ide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78usb.cat
destination=%installdir%\inf\WinVista\ICH7\ich78usb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78usb.inf
destination=%installdir%\inf\WinVista\ICH7\ich78usb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich7core.cat
destination=%installdir%\inf\WinVista\ICH7\ich7core.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich7core.inf
destination=%installdir%\inf\WinVista\ICH7\ich7core.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichxdev.cat
destination=%installdir%\inf\WinVista\ICH7\ichxdev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichXdev.inf
destination=%installdir%\inf\WinVista\ICH7\ichXdev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\965g.cat
destination=%installdir%\inf\WinVista\ICH8\965g.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\965g.inf
destination=%installdir%\inf\WinVista\ICH8\965g.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\965m.cat
destination=%installdir%\inf\WinVista\ICH8\965m.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\965m.inf
destination=%installdir%\inf\WinVista\ICH8\965m.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\e5100.cat
destination=%installdir%\inf\WinVista\ICH8\e5100.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\E5100.inf
destination=%installdir%\inf\WinVista\ICH8\E5100.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\g33q35.cat
destination=%installdir%\inf\WinVista\ICH8\g33q35.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\g33q35.inf
destination=%installdir%\inf\WinVista\ICH8\g33q35.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.cat
destination=%installdir%\inf\WinVista\ICH8\ibexahci.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.inf
destination=%installdir%\inf\WinVista\ICH8\ibexahci.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.cat
destination=%installdir%\inf\WinVista\ICH8\ibexsmb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.inf
destination=%installdir%\inf\WinVista\ICH8\ibexsmb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78id2.cat
destination=%installdir%\inf\WinVista\ICH8\ich78id2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78id2.inf
destination=%installdir%\inf\WinVista\ICH8\ich78id2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78ide.cat
destination=%installdir%\inf\WinVista\ICH8\ich78ide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78ide.inf
destination=%installdir%\inf\WinVista\ICH8\ich78ide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78usb.cat
destination=%installdir%\inf\WinVista\ICH8\ich78usb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich78usb.inf
destination=%installdir%\inf\WinVista\ICH8\ich78usb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich8core.cat
destination=%installdir%\inf\WinVista\ICH8\ich8core.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich8core.inf
destination=%installdir%\inf\WinVista\ICH8\ich8core.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichxdev.cat
destination=%installdir%\inf\WinVista\ICH8\ichxdev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichXdev.inf
destination=%installdir%\inf\WinVista\ICH8\ichXdev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\whed_dev.cat
destination=%installdir%\inf\WinVista\ICH8\whed_dev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\whed_dev.inf
destination=%installdir%\inf\WinVista\ICH8\whed_dev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\5000xzvp.cat
destination=%installdir%\inf\WinVista\ESB2\5000xzvp.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\5000XZVP.inf
destination=%installdir%\inf\WinVista\ESB2\5000XZVP.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\5400.cat
destination=%installdir%\inf\WinVista\ESB2\5400.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\5400.inf
destination=%installdir%\inf\WinVista\ESB2\5400.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\e7230.cat
destination=%installdir%\inf\WinVista\ESB2\e7230.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\E7230.inf
destination=%installdir%\inf\WinVista\ESB2\E7230.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\esb2id2.cat
destination=%installdir%\inf\WinVista\ESB2\esb2id2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ESB2id2.inf
destination=%installdir%\inf\WinVista\ESB2\ESB2id2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\esb2ide.cat
destination=%installdir%\inf\WinVista\ESB2\esb2ide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ESB2ide.inf
destination=%installdir%\inf\WinVista\ESB2\ESB2ide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\esb2usb.cat
destination=%installdir%\inf\WinVista\ESB2\esb2usb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ESB2usb.inf
destination=%installdir%\inf\WinVista\ESB2\ESB2usb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.cat
destination=%installdir%\inf\WinVista\ESB2\ibexahci.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.inf
destination=%installdir%\inf\WinVista\ESB2\ibexahci.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.cat
destination=%installdir%\inf\WinVista\ESB2\ibexsmb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.inf
destination=%installdir%\inf\WinVista\ESB2\ibexsmb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichxdev.cat
destination=%installdir%\inf\WinVista\ESB2\ichxdev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichXdev.inf
destination=%installdir%\inf\WinVista\ESB2\ichXdev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\qd3nodrv.cat
destination=%installdir%\inf\WinVista\ESB2\qd3nodrv.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\qd3nodrv.inf
destination=%installdir%\inf\WinVista\ESB2\qd3nodrv.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\whed_dev.cat
destination=%installdir%\inf\WinVista\ESB2\whed_dev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\whed_dev.inf
destination=%installdir%\inf\WinVista\ESB2\whed_dev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\2008s4el.cat
destination=%installdir%\inf\WinVista\ICH9\2008s4el.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\2008s4el.inf
destination=%installdir%\inf\WinVista\ICH9\2008s4el.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\e5100.cat
destination=%installdir%\inf\WinVista\ICH9\e5100.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\E5100.inf
destination=%installdir%\inf\WinVista\ICH9\E5100.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\e7300.cat
destination=%installdir%\inf\WinVista\ICH9\e7300.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\E7300.inf
destination=%installdir%\inf\WinVista\ICH9\E7300.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\esb2id2.cat
destination=%installdir%\inf\WinVista\ICH9\esb2id2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ESB2id2.inf
destination=%installdir%\inf\WinVista\ICH9\ESB2id2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\esb2ide.cat
destination=%installdir%\inf\WinVista\ICH9\esb2ide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ESB2ide.inf
destination=%installdir%\inf\WinVista\ICH9\ESB2ide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\esb2usb.cat
destination=%installdir%\inf\WinVista\ICH9\esb2usb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ESB2usb.inf
destination=%installdir%\inf\WinVista\ICH9\ESB2usb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.cat
destination=%installdir%\inf\WinVista\ICH9\ibexahci.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.inf
destination=%installdir%\inf\WinVista\ICH9\ibexahci.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.cat
destination=%installdir%\inf\WinVista\ICH9\ibexid2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.inf
destination=%installdir%\inf\WinVista\ICH9\ibexid2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.cat
destination=%installdir%\inf\WinVista\ICH9\ibexide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.inf
destination=%installdir%\inf\WinVista\ICH9\ibexide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.cat
destination=%installdir%\inf\WinVista\ICH9\ibexsmb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.inf
destination=%installdir%\inf\WinVista\ICH9\ibexsmb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich9core.cat
destination=%installdir%\inf\WinVista\ICH9\ich9core.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich9core.inf
destination=%installdir%\inf\WinVista\ICH9\ich9core.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich9usb.cat
destination=%installdir%\inf\WinVista\ICH9\ich9usb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ich9usb.inf
destination=%installdir%\inf\WinVista\ICH9\ich9usb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichxdev.cat
destination=%installdir%\inf\WinVista\ICH9\ichxdev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichXdev.inf
destination=%installdir%\inf\WinVista\ICH9\ichXdev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ioatdma.cat
destination=%installdir%\inf\WinVista\ICH9\ioatdma.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ioatdma.inf
destination=%installdir%\inf\WinVista\ICH9\ioatdma.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\pm45gm45.cat
destination=%installdir%\inf\WinVista\ICH9\pm45gm45.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\pm45gm45.inf
destination=%installdir%\inf\WinVista\ICH9\pm45gm45.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\qd3nodrv.cat
destination=%installdir%\inf\WinVista\ICH9\qd3nodrv.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\qd3nodrv.inf
destination=%installdir%\inf\WinVista\ICH9\qd3nodrv.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\whed_dev.cat
destination=%installdir%\inf\WinVista\ICH9\whed_dev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\whed_dev.inf
destination=%installdir%\inf\WinVista\ICH9\whed_dev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\2008s4el.cat
destination=%installdir%\inf\WinVista\ICH10\2008s4el.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\2008s4el.inf
destination=%installdir%\inf\WinVista\ICH10\2008s4el.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.cat
destination=%installdir%\inf\WinVista\ICH10\ibexahci.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.inf
destination=%installdir%\inf\WinVista\ICH10\ibexahci.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.cat
destination=%installdir%\inf\WinVista\ICH10\ibexid2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.inf
destination=%installdir%\inf\WinVista\ICH10\ibexid2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.cat
destination=%installdir%\inf\WinVista\ICH10\ibexide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.inf
destination=%installdir%\inf\WinVista\ICH10\ibexide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.cat
destination=%installdir%\inf\WinVista\ICH10\ibexsmb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.inf
destination=%installdir%\inf\WinVista\ICH10\ibexsmb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichacore.cat
destination=%installdir%\inf\WinVista\ICH10\ichacore.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichacore.inf
destination=%installdir%\inf\WinVista\ICH10\ichacore.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichausb.cat
destination=%installdir%\inf\WinVista\ICH10\ichausb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichausb.inf
destination=%installdir%\inf\WinVista\ICH10\ichausb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichxdev.cat
destination=%installdir%\inf\WinVista\ICH10\ichxdev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichXdev.inf
destination=%installdir%\inf\WinVista\ICH10\ichXdev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\intelcpu.cat
destination=%installdir%\inf\WinVista\ICH10\intelcpu.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\IntelCPU.inf
destination=%installdir%\inf\WinVista\ICH10\IntelCPU.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\intelioh.cat
destination=%installdir%\inf\WinVista\ICH10\intelioh.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\IntelIOH.inf
destination=%installdir%\inf\WinVista\ICH10\IntelIOH.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ioatdma.cat
destination=%installdir%\inf\WinVista\ICH10\ioatdma.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ioatdma.inf
destination=%installdir%\inf\WinVista\ICH10\ioatdma.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\qd3nodrv.cat
destination=%installdir%\inf\WinVista\ICH10\qd3nodrv.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\qd3nodrv.inf
destination=%installdir%\inf\WinVista\ICH10\qd3nodrv.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\whed_dev.cat
destination=%installdir%\inf\WinVista\ICH10\whed_dev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\whed_dev.inf
destination=%installdir%\inf\WinVista\ICH10\whed_dev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.cat
destination=%installdir%\inf\WinVista\IBEXPEAK\ibexahci.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.inf
destination=%installdir%\inf\WinVista\IBEXPEAK\ibexahci.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexcore.cat
destination=%installdir%\inf\WinVista\IBEXPEAK\ibexcore.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexcore.inf
destination=%installdir%\inf\WinVista\IBEXPEAK\ibexcore.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.cat
destination=%installdir%\inf\WinVista\IBEXPEAK\ibexid2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.inf
destination=%installdir%\inf\WinVista\IBEXPEAK\ibexid2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.cat
destination=%installdir%\inf\WinVista\IBEXPEAK\ibexide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.inf
destination=%installdir%\inf\WinVista\IBEXPEAK\ibexide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexiips.cat
destination=%installdir%\inf\WinVista\IBEXPEAK\ibexiips.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexiips.inf
destination=%installdir%\inf\WinVista\IBEXPEAK\ibexiips.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.cat
destination=%installdir%\inf\WinVista\IBEXPEAK\ibexsmb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.inf
destination=%installdir%\inf\WinVista\IBEXPEAK\ibexsmb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexusb.cat
destination=%installdir%\inf\WinVista\IBEXPEAK\ibexusb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexusb.inf
destination=%installdir%\inf\WinVista\IBEXPEAK\ibexusb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichxdev.cat
destination=%installdir%\inf\WinVista\IBEXPEAK\ichxdev.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ichXdev.inf
destination=%installdir%\inf\WinVista\IBEXPEAK\ichXdev.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\intelcp2.cat
destination=%installdir%\inf\WinVista\IBEXPEAK\intelcp2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\IntelCP2.inf
destination=%installdir%\inf\WinVista\IBEXPEAK\IntelCP2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\nehalmex.cat
destination=%installdir%\inf\WinVista\IBEXPEAK\nehalmex.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\NehalMEX.inf
destination=%installdir%\inf\WinVista\IBEXPEAK\NehalMEX.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.cat
destination=%installdir%\inf\Win7\ICH8\ibexahci.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.inf
destination=%installdir%\inf\Win7\ICH8\ibexahci.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.cat
destination=%installdir%\inf\Win7\ICH8\ibexsmb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.inf
destination=%installdir%\inf\Win7\ICH8\ibexsmb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.cat
destination=%installdir%\inf\Win7\ESB2\ibexahci.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.inf
destination=%installdir%\inf\Win7\ESB2\ibexahci.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.cat
destination=%installdir%\inf\Win7\ESB2\ibexsmb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.inf
destination=%installdir%\inf\Win7\ESB2\ibexsmb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.cat
destination=%installdir%\inf\Win7\ICH9\ibexahci.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.inf
destination=%installdir%\inf\Win7\ICH9\ibexahci.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.cat
destination=%installdir%\inf\Win7\ICH9\ibexid2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.inf
destination=%installdir%\inf\Win7\ICH9\ibexid2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.cat
destination=%installdir%\inf\Win7\ICH9\ibexide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.inf
destination=%installdir%\inf\Win7\ICH9\ibexide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.cat
destination=%installdir%\inf\Win7\ICH9\ibexsmb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.inf
destination=%installdir%\inf\Win7\ICH9\ibexsmb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.cat
destination=%installdir%\inf\Win7\ICH10\ibexahci.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.inf
destination=%installdir%\inf\Win7\ICH10\ibexahci.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.cat
destination=%installdir%\inf\Win7\ICH10\ibexid2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.inf
destination=%installdir%\inf\Win7\ICH10\ibexid2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.cat
destination=%installdir%\inf\Win7\ICH10\ibexide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.inf
destination=%installdir%\inf\Win7\ICH10\ibexide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.cat
destination=%installdir%\inf\Win7\ICH10\ibexsmb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.inf
destination=%installdir%\inf\Win7\ICH10\ibexsmb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.cat
destination=%installdir%\inf\Win7\IBEXPEAK\ibexahci.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexahci.inf
destination=%installdir%\inf\Win7\IBEXPEAK\ibexahci.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexcore.cat
destination=%installdir%\inf\Win7\IBEXPEAK\ibexcore.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexcore.inf
destination=%installdir%\inf\Win7\IBEXPEAK\ibexcore.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.cat
destination=%installdir%\inf\Win7\IBEXPEAK\ibexid2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexid2.inf
destination=%installdir%\inf\Win7\IBEXPEAK\ibexid2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.cat
destination=%installdir%\inf\Win7\IBEXPEAK\ibexide.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexide.inf
destination=%installdir%\inf\Win7\IBEXPEAK\ibexide.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexiips.cat
destination=%installdir%\inf\Win7\IBEXPEAK\ibexiips.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexiips.inf
destination=%installdir%\inf\Win7\IBEXPEAK\ibexiips.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.cat
destination=%installdir%\inf\Win7\IBEXPEAK\ibexsmb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexsmb.inf
destination=%installdir%\inf\Win7\IBEXPEAK\ibexsmb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexusb.cat
destination=%installdir%\inf\Win7\IBEXPEAK\ibexusb.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\ibexusb.inf
destination=%installdir%\inf\Win7\IBEXPEAK\ibexusb.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\intelcp2.cat
destination=%installdir%\inf\Win7\IBEXPEAK\intelcp2.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\IntelCP2.inf
destination=%installdir%\inf\Win7\IBEXPEAK\IntelCP2.inf
error=ignore
[/copy file]
[copy file]
source=%path%\all\nehalmex.cat
destination=%installdir%\inf\Win7\IBEXPEAK\nehalmex.cat
error=ignore
[/copy file]
[copy file]
source=%path%\all\NehalMEX.inf
destination=%installdir%\inf\Win7\IBEXPEAK\NehalMEX.inf
error=ignore
[/copy file]
